EDIT - bug #7295

When creating homotypic synonym the accepted taxon and new synonym are not shown anymore
02/23/2018 03:08 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 50%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal Found in Version:

Description

when creating a new homotypic synonym by using the reight click menu, the accepted taxon and the new created synonym are not
shown anymore but only a gray block.

Associated revisions

Revision 7d6f3a6a - 02/23/2018 03:09 PM - Katja Luther

fix #7295: problem with create homotypic synonym in name editor

History

#1 - 02/23/2018 03:09 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|7d6f3a6a338c14c6878143d1{f2f00c36e5d6fab.

#2 - 02/26/2018 11:22 AM - Katja Luther

- Assignee changed from Katja Luther to Andreas Miiller

#3 - 04/26/2018 03:07 PM - Andreas Miuller

- Subject changed from when creating homotypic synonym the accepted taxon and new synonym are not shown anymore to When creating homotypic
synonym the accepted taxon and new synonym are not shown anymore

- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Katja Luther

| am not sure what really happened before but | can't create any gray block anymore by creating a new synonym. So | close the ticket.
